</!DOCTYPE html>
<html>
<head>
	<title>Styling Link</title>
<Style type="text/css">

a:link{color: pink;
	background-color: orange;
	text-decoration: underline;
}


a:visited{color:green;

}
</Style>


</head>
<body>
<a href="https://www.facebook.com/">Facebook</a>
</body>
</html>
</html>